Subject: Re: bug#75355: [PATCH 1/1] Improve comment cycling in log-edit

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Feb 2025 01:48:08 -0800

Sean Whitton <[email-masked]> writes:

> - I think some people might prefer not to have their half-written
>   comment saved.  What do you think about doing everything in entries in
>   log-edit-save-comment-hook, so that someone could customise that to
>   remove the default behaviour, if they wanted?  Or perhaps a simple
>   boolean defcustom to turn this new behaviour on and off.

What would be the use case for not saving it?  IIUC, this is anyways
just saved in memory, so is there any real drawback to just keeping it
there?  If you don't care, you don't care, so to speak.